langcode: en
status: true
dependencies:
  config:
    - block_content.type.references
    - field.storage.block_content.field_references
    - node.type.blog_post
    - node.type.job_offer
    - node.type.page
    - node.type.product
id: block_content.references.field_references
field_name: field_references
entity_type: block_content
bundle: references
label: References
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page
      blog_post: blog_post
      job_offer: job_offer
      product: product
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: page
field_type: entity_reference
